uuid: e6845bfe-e342-46ab-859f-ef8d4eebcbac
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.statistic_with_icon.field_data
    - field.field.paragraph.statistic_with_icon.field_header
    - field.field.paragraph.statistic_with_icon.field_icon
    - paragraphs.paragraphs_type.statistic_with_icon
  module:
    - entity_browser_entity_form
    - inline_entity_form
id: paragraph.statistic_with_icon.default
targetEntityType: paragraph
bundle: statistic_with_icon
mode: default
content:
  field_data:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_header:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_icon:
    type: inline_entity_form_complex
    weight: 0
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: icon_browser
hidden:
  created: true
  status: true
  uid: true
